--- !ditz.rubyforge.org,2008-03-06/issue 
title: force hook reload feature
desc: |-
  would be nice for hook debugging. otherwise you have to restart sup
  each time.
type: :feature
component: hooks
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-19 23:19:38.202269 Z
references: []

id: e9c2f66a7ff4fb4525c2719e77ac8eedf3835dfd
log_events: 
- - 2008-05-19 23:19:38.757600 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
